upgrade sysview from v 14.0 to v 14.1

Document ID : KB000006249
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

Following upgrade from SYSVIEW 14.0 to 14.1 customer experienced the following error at STC INIT.

 GSV3700E JES2 is not a valid JES subsystem

Environment:
z/OS
Cause:

And incorrect JES initialization Parameter in the GSVXSCFG member GSVXssid.

Resolution:

Update the GSVXSCFG DD Parmlib member (GSVXssid) with the following Parameters for JES:

 

JES-Name                         JES3

or

JES-Name                         NONE